/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "Date";
"kSortType-1"       = "Titre";
"kSortType-2"       = "Source";
"kSortType-3"       = "Nouveaux";

/* TimeSlice names: */
"kTimeSlice-0"      = "Tous";
"kTimeSlice-1"      = "Aujourd’hui";
"kTimeSlice-2"      = "Hier";
"kTimeSlice-3"      = "Les sept derniers jours";
"kTimeSlice-4"      = "Ce mois-ci";
"kTimeSlice-5"      = "Le mois dernier";

/* Magic source name: */
"kSourceAll"        = "Tous";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "Afficher les articles de tous les flux du groupe";
"kSourceToolTip"    = "Afficher uniquement les articles de « %s »";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "Aucun article";
"kNoArticles-1"     = "Aucun article aujourd’hui";
"kNoArticles-2"     = "Aucun article hier";
"kNoArticles-3"     = "Aucun article cette semaine";
"kNoArticles-4"     = "Aucun article ce mois-ci";
"kNoArticles-5"     = "Aucun article le mois dernier";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari n’a pas pu mettre à jour ce flux car il requiert une authentification. Pour récupérer les nouveaux articles, veuillez fournir les informations suivantes :";
"kAuthenticationAlert-2" = "Safari n’a pas pu mettre à jour « %@ » car ce flux requiert une authentification. Pour récupérer les nouveaux articles, veuillez fournir les informations suivantes :";
"kNotFoundAlert-1"       = "Safari n’a pas pu mettre à jour ce flux car le fichier source n’est plus disponible.";
"kNotFoundAlert-2"       = "Safari n’a pas pu mettre à jour « %@ » car le fichier source n’est plus disponible.";
"kUnknownFormatAlert-1"  = "Safari n’a pas pu mettre à jour ce flux car son contenu n’est pas dans un format de flux connu.";
"kUnknownFormatAlert-2"  = "Safari n’a pas pu mettre à jour « %@ » car le contenu n’est pas dans un format de flux connu.";

"kUsername" = "Nom d’utilisateur :";
"kPassword" = "Mot de passe :";
"kAddToKeychain" = "Ajouter au trousseau ";
"kUpdate" = "Mise à jour";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Lire la suite&hellip;";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Amis :";
"kAnd"      = "et";
"kMore"     = "suite&hellip;";

/* Strings that appear in Feed.html */
"kNew"              = "Nouveau(x)";
"kCountSeparator"   = ", ";
"kTotal"            = "Total";
"kSearchArticles"   = "Recherche d’articles :";
"kArticleLength"    = "Longueur des articles :";
"kSortBy"           = "Trier par :";
"kRecentArticles"   = "Articles récents :";
"kColon"            = " :";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Source :";
"kActions"          = "Actions :";
"kMarkAllArticlesRead" = "Marquer tous comme lus";
"kRefreshFeed"      = "Mettre à jour";
"kEmailSubject"     = "Voici une page intéressante";
"kEmailBody"        = "Bonjour.\n\nVoici une page qui pourrait vous intéresser :";
"kEmailLinkText"    = "Envoyer par courrier";
"kSubscribeInMail"  = "S’abonner dans Mail";
"kSubscribeInTunes" = "S’abonner dans iTunes";
"kAddBookmark"      = "Ajouter un signet&hellip;";
"kBookmarkSearch"   = "Ajouter cette recherche à vos signets";
"kBookmarkHelpTag"  = "Ajouter cette page RSS aux signets pour recevoir automatiquement les nouveaux articles";
"kNoArticles"       = "Aucun article";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "précédent&hellip;";
"kNextPages"             = "suite&hellip;";

/* Strings that appear in Entry.html */
"kIn"         = "po";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "Aujourd’hui, à %#I h %M m %p";
"YesterdayFmtCRT"  = "Hier, à %#I h %M m %p";
"ThisWeekFmtCRT"   = "%A à %#I h %M m %p";
"ThisYearFmtCRT"   = "%b %#d, %#I:%M %p";
"PastYearFmtCRT"   = "%b %#d, '%y, %#I:%M %p";

